package com.ejie.ab63.service.expedientes;

import com.ejie.ab63.service.AgenciaDataService;
import com.ejie.ab63.service.EstablecimientoService;
import com.ejie.ab63.service.generarPublicacion.GenerarPublicacionService;
import com.ejie.ab63.service.plantillas.ParametrosConfigService;
import com.ejie.ab63.service.procedimientos.ProcedimientosService;
import com.ejie.ab63.service.terceros.DatosDireccionesService;

public interface DetailExpedienteService {

	ExpedientesService getExpedientesService();

	EstablecimientoService getEstablecimientoService();

	DatosDireccionesService getDatosDireccionesService();

	ProcedimientosService getProcedimientosService();

	AgenciaDataService getAgenciaDataService();

	GenerarPublicacionService getGenerarPublicacionService();

	ParametrosConfigService getParametrosConfigService();
}
